<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0; maximum-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
        <title>Ayyappa Institute of Management Studies</title>
        <!-- Reset CSS -->
        <link href="css/reset.css" rel="stylesheet">
        <!-- Custom Fonts -->
        <link href="css/fonts.css" rel="stylesheet">
        <!-- Bootstrap -->
        <link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <!-- Select2 -->
        <link href="assets/select2/css/select2.min.css" rel="stylesheet">
        <!-- Font Awesome -->
        <link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
        <!-- Magnific Popup -->
        <link href="assets/magnific-popup/css/magnific-popup.css" rel="stylesheet">
        <!-- Iconmoon -->
        <link href="assets/iconmoon/css/iconmoon.css" rel="stylesheet">
        <!-- Owl Carousel -->
        <link href="assets/owl-carousel/css/owl.carousel.min.css" rel="stylesheet">
        <!-- Animate -->
        <link href="css/animate.css" rel="stylesheet">
        <!-- Custom Style -->
        <link href="css/custom.css" rel="stylesheet">
        <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!--[if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
        <![endif]-->
    </head>
    <body>

        <!-- Start Preloader -->
        <div id="loading">
            <div class="element">
                <div class="sk-folding-cube">
                    <div class="sk-cube1 sk-cube"></div>
                    <div class="sk-cube2 sk-cube"></div>
                    <div class="sk-cube4 sk-cube"></div>
                    <div class="sk-cube3 sk-cube"></div>
                </div>
            </div>
        </div>
        <!-- End Preloader -->

        <!-- Start Header -->
        <header> 
            <!-- Start Header top Bar -->
            <div class="header-top">
                <div class="container clearfix">

                    <ul class="follow-us hidden-xs">
                        <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                        <li><a href="#"><i class="fa fa-facebook-official" aria-hidden="true"></i></a></li>
                        <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                        <li><a href="#"><i class="fa fa-youtube-play" aria-hidden="true"></i></a></li>
                        <li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                    </ul>

             


                </div>
            </div>
            <!-- End Header top Bar --> 
            <!-- Start Header Middle -->
            <div class="container header-middle">
                <div class="row"> <span class="col-xs-6 col-sm-3"><a href="index.html"><img src="images/logo.png" class="img-responsive" alt=""></a></span>
                    <div class="col-xs-6 col-sm-3"></div>
                    <div class="col-xs-6 col-sm-9">
                        <div class="contact clearfix">
                            <ul class="hidden-xs">
                                <li> <span>Email</span> <a href="mailto:info@ayyappacollege.org">info@ayyappacollege.org</a> </li>
                                <li> <span>Call Us</span> 1800 000 0000 </li>
                            </ul>
                         </div>
                    </div>
                </div>
            </div>
            <!-- End Header Middle --> 
            <!-- Start Navigation -->
            <nav class="navbar navbar-inverse">
                <div class="container">
                    <div class="navbar-header">
                        <button aria-controls="navbar" aria-expanded="false" data-target="#navbar" data-toggle="collapse" class="navbar-toggle collapsed" type="button"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
                    </div>
                    <div class="navbar-collapse collapse" id="navbar">
                  
                        <ul class="nav navbar-nav">
                            <li> <a href="index.html">Home</a></li>

                      
                             
                            <li class="dropdown"> <a data-toggle="dropdown" href="#">About <i class="fa fa-angle-down" aria-hidden="true"></i></a>
                                <ul class="dropdown-menu">
                                        <li><a href="#">Vision </a></li>
                                        <li><a href="#">Mission</a></li>
                                </ul>
                            </li>
                   
                                 
                            <li class="dropdown"> <a data-toggle="dropdown" href="#">Our Courses <i class="fa fa-angle-down" aria-hidden="true"></i></a>
                                <ul class="dropdown-menu">
                                    <li><a href="course-listing.html">course Listing</a></li>
                                    <li><a href="mba-marketing.html">MBA Marketing</a></li>
                                    <li><a href="mba-general.html">MBA General</a></li>
                                    <li><a href="mba-operations.html">MBA Operations</a></li>
                                </ul>
                            </li>
                            <li> <a href="gallery.html"> Facilities</a></li>
                            <li> <a href="gallery.html">Gallery</a></li>
                           
                            <li> <a href="gallery.html">Career</a></li>
                            <li> <a href="gallery.html">Apply Now</a></li>
                            



                            <li> <a href="contact.html">Contact</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- End Navigation --> 
        </header>
        <!-- End Header --> 






        

        






        <!-- Start Footer -->
        <footer class="footer"> 
            <!-- Start Footer Top -->
            <div class="container">
                <div class="row row1">
                    <div class="col-sm-9 clearfix">
                        <div class="foot-nav">
                            <h3>About US</h3>
                            <ul>
                                <li><a href="#">Ayyappa College  Group of Institutions</a></li>
                                <li><a href="#">Our Institutes and Universities</a></li>
                                <li><a href="#">Management Team</a></li>
                                <li><a href="#">Approval and Recognition</a></li>
                                <li><a href="#">Evaluation & Assessments</a></li>
                            </ul>
                        </div>
                        <div class="foot-nav">
                            <h3>Courses</h3>
                            <ul>
                                <li><a href="#">2 Year Online MBA General</a></li>
                                <li><a href="#">Certificate in HRM</a></li>
                                <li><a href="#">Certificate in Marketing</a></li>
                                <li><a href="#">Certificate in Finance</a></li>
                                <li><a href="#">Corporate Programs</a></li>
                            </ul>
                        </div>
                        <div class="foot-nav">
                            <h3>Quick Link </h3>
                            <ul>
                                <li><a href="#">Introduction</a></li>
                                <li><a href="#">Learn Everywhere</a></li>
                                <li><a href="#">Modern Curriculum</a></li>
                                <li><a href="#">Placement Assistance</a></li>
                                <li><a href="#">Eligibility</a></li>
                            </ul>
                        </div>
                        <div class="foot-nav">
                            <h3>Learning Experience</h3>
                            <ul class="follow-us clearfix">
                                    <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                                    <li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                                </ul>
                        </div>
                    </div>
                    <div class="col-sm-3">
                        <div class="footer-logo hidden-xs"><a href="index.html"><img src="images/footer-logo.png" class="img-responsive" alt=""></a></div>
                        <p>© 2019 <span>Ayyappa College </span>. All rights reserved</p>
                        <ul class="terms clearfix">
                            <li><a href="terms.html">TERMS OF USE</a></li>
                            <li><a href="privacy.html">PRIVACY POLICY</a></li>
                            <li><a href="#">SITEMAP</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- End Footer Top --> 
            <!-- Start Footer Bottom -->
            <div class="bottom">
            
            </div>
            <!-- End Footer Bottom --> 
        </footer>
        <!-- End Footer --> 

        <!-- Scroll to top --> 
        <a href="#" class="scroll-top"><i class="fa fa-chevron-up" aria-hidden="true"></i></a> 

        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) --> 
        <script src="js/jquery.min.js"></script> 
        <script src="js/jquery.vticker.min.js"  type="text/javascript"></script>
        <!-- Bootsrap JS --> 
        <script src="assets/bootstrap/js/bootstrap.min.js"></script> 
        <!-- Select2 JS --> 
        <script src="assets/select2/js/select2.min.js"></script> 
        <!-- Match Height JS --> 
        <script src="assets/matchHeight/js/matchHeight-min.js"></script> 
        <!-- Bxslider JS --> 
        <script src="assets/bxslider/js/bxslider.min.js"></script> 
        <!-- Waypoints JS --> 
        <script src="assets/waypoints/js/waypoints.min.js"></script> 
        <!-- Counter Up JS --> 
        <script src="assets/counterup/js/counterup.min.js"></script> 
        <!-- Magnific Popup JS --> 
        <script src="assets/magnific-popup/js/magnific-popup.min.js"></script> 
        <!-- Owl Carousal JS --> 
        <script src="assets/owl-carousel/js/owl.carousel.min.js"></script> 
        <!-- Modernizr JS --> 
        <script src="js/modernizr.custom.js"></script> 
        <!-- Custom JS --> 
        <script src="js/custom.js"></script>

    
        <script type="text/javascript">
            $(function() {
          $('#newstick').vTicker();
        });
        
        </script>
    </body>
</html>